version: '3.8'

services:
  dashboard:
    build: ./app
    container_name: custom_dashboard
    network_mode: "host"
    volumes:
      - ./app/static/uploads:/app/static/uploads
      - data:/data
    env_file:
      - .env
    restart: unless-stopped
    privileged: true

volumes:
  data: {}
